Depends on packages which need a new maintainer

package:
libhdhomerun
severity:
normal
created:
2019-11-22
last updated:
2021-01-26

The packages that libhdhomerun depends on which need a new maintainer are: